name: RF17 
mission: EUREC4A
flight_id: ATR-0211 
contacts:
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-02-11 
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200211/ATR-0211.pdf 
takeoff: 2020-02-11 04:56:22 
landing: 2020-02-11 10:25:06
events: []
remarks:
segments: 
- kind: droplet event
  name: droplet1
  start: 2020-02-11 06:11:00
  end: 2020-02-11 07:47:00
- kind: droplet event
  name: droplet2
  start: 2020-02-11 07:56:00
  end: 2020-02-11 08:54:00
- kind: droplet event
  name: droplet3
  start: 2020-02-11 09:09:00
  end: 2020-02-11 09:31:00
- kind: droplet event
  name: droplet4
  start: 2020-02-11 09:31:00
  end: 2020-02-11 09:46:00
